@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho:wght@400;700&display=swap");

/* ============================================
   CSS変数定義
============================================ */
:root {
  --content-color-base: #2c2a29;
  --content-color-red: #cc0404;
  --content-color-red-2: #b00707;
  --content-color-yellow: #fcc85b;
  --content-color-beige: #f6f1eb;
  --content-color-cream: #fffcf7;
  --content-color-lightgray: #e9ecf2;
  --content-color-gray: #d9d9d9;
  --bg-img-setting: no-repeat center center / contain;
  --bg-cover-setting: no-repeat center top / cover;
  --bg_beige-img: url(../images/bg_beige.webp) repeat;
  --bg_gray-img: url(../images/bg_gray.webp) repeat;
  --bg-width-pc: max(100%, 1920px);
  --content-width: min((710vw / 7.5), 992px);
  --font-size-pc: 14px;
  --font-size-sp: 14px;
  --font-base: "Zen Old Mincho", serif;
  --font-sans: "Noto Sans JP", sans-serif;
  --content-font-size: min(var(--font-size-sp), var(--font-size-pc));
  --content-hover-speed: 0.3s;
  --content-shadow: 0 0 4px 2px rgba(0 0 0 / 20%);
  --content-arrow-right: url(../images/btn_arrow.svg);
  --content-arrow-down_on: url(../images/nav_arrow_on.png);
  --content-arrow-down_off: url(../images/nav_arrow_off.png);
  --content-arrow-down_white: url(../images/aco_arrow.png);
  --content-border_s: 1px solid;
  --content-border_m: 2px solid;
  --content-border_l: 4px solid;
}

/* ============================================
   表示切り替え
============================================ */
.pc-only {
  display: block !important;
}

.sp-only {
  display: none !important;
}

@media (max-width: 768px) {
  .pc-only {
    display: none !important;
  }

  .sp-only {
    display: block !important;
  }
}

/* ============================================
   基本設定
============================================ */
body {
  overflow-x: hidden;
}

.main {
  font-family: var(--font-base);
  font-size: var(--content-font-size);
  font-weight: bold;
  color: var(--content-color-base);
  position: relative;
}

.main * {
  box-sizing: border-box;
}

a {
  transition: var(--content-hover-speed);
}

.content__wrapper > .inner {
  max-width: calc(var(--content-width) + 40px);
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
}

.content__wrapper > .inner-wide {
  max-width: calc(1104px + 40px);
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
}

@media (max-width: 768px) {
}

/* ============================================
   コンテンツ
============================================ */
.content__wrapper {
}

.content__wrapper .inner,
.content__wrapper .inner-wide {
  position: relative;
}

.illust_1 .inner::before,
.illust_2 .inner::before,
.illust_3 .inner::before,
.illust_1 .inner-wide::before,
.illust_2 .inner-wide::before,
.illust_3 .inner-wide::before {
  content: "";
  background: var(--bg-img-setting);
  position: absolute;
  top: 0;
}

.illust_1 .inner::before,
.illust_1 .inner-wide::before {
  background-image: url("../images/illust_1.svg");
  width: 214px;
  height: 185px;
  flex-shrink: 0;
  right: calc(-100% / 2.6);
}

.illust_2 .inner::before,
.illust_2 .inner-wide::before {
  background-image: url("../images/illust_2.svg");
  width: 228px;
  height: 155px;
  left: calc(-100% / 2.6);
}

.illust_3 .inner::before,
.illust_3 .inner-wide::before {
  background-image: url("../images/illust_3.svg");
  width: 104.12px;
  height: 150px;
  right: calc(-100% / 3);
}

@media (max-width: 768px) {
  .illust_1 .inner::before,
  .illust_1 .inner-wide::before {
    width: 141px;
    height: 122px;
    top: -92px;
    right: -80px;
  }

  .illust_2 .inner::before,
  .illust_2 .inner-wide::before {
    top: -120px;
    left: -80px;
    width: 177px;
    height: 121px;
  }

  .illust_3 .inner::before,
  .illust_3 .inner-wide::before {
    width: 62px;
    height: 89px;
    right: -20px;
    top: -80px;
  }
}

/* ============================================
   背景
============================================ */
.bg_beige-img {
  background: var(--bg_beige-img);
}

.bg_gray-img {
  background: var(--bg_gray-img);
}

.bg_gray {
  background: #fdfdfd;
}

.bg_yellow {
  background: #fff3d1;
}

/* ============================================
   リンク
============================================ */

.kouyou__link {
  display: grid;
  gap: 16px;
  align-items: center;
  justify-content: center;
}

.kouyou__link.area {
  grid-template-columns: repeat(auto-fit, 300px);
}

.kouyou__link > a {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 130%;
  color: #fff;
  text-align: center;
  padding: 12px 40px 12px;
  position: relative;
  border-radius: 100px;
  background: var(--content-color-red-2);
  box-shadow: 0 1px 4px 1px rgba(0, 0, 0, 0.15);
  text-decoration: none;
  min-width: 230px;
}

.kouyou__link > a::after {
  content: "";
  background: var(--bg-img-setting) var(--content-arrow-right);
  width: 9px;
  height: 14px;
  position: absolute;
  top: 0;
  right: 16px;
  bottom: 0;
  margin: auto;
}

.kouyou__link > a:hover {
  background: var(--content-color-red);
}

.kouyou__link._page__underlink > a::after {
  transform: rotate(90deg);
}

@media (max-width: 768px) {
  .kouyou__link {
    display: grid;
    grid-template-columns: auto;
    gap: 16px;
    align-items: center;
    justify-content: center;
  }
  .kouyou__link.area {
    grid-template-columns: auto;
  }

  .kouyou__link > a {
    color: #fff;
    text-align: center;
    position: relative;
  }
}

/* ============================================
   タイトル・見出し
============================================ */
.head-title {
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: 700;
  line-height: 150%;
  text-align: center;
  padding-top: 58px;
  position: relative;
}

.head-title::before {
  content: "";
  background-image: url(../images/illust_title_set.svg);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 58px;
  height: 55px;
}

.head-title span {
  color: var(--content-color-red);
}

@media (max-width: 768px) {
  .head-title {
    margin-bottom: 36px;
    font-size: 26px;
  }
}

.head-title-sub {
  color: var(--content-color-base);
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 40px;
  position: relative;
}

.head-title-sub::before {
  content: "";
  width: calc(100% / 2 - 6.5em);
  height: 2px;
  background-color: #b00707;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.head-title-sub::after {
  content: "";
  width: calc(100% / 2 - 6.5em);
  height: 2px;
  background-color: #b00707;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

@media (max-width: 768px) {
  .head-title-sub {
    font-size: 22px;
  }
}

/* ============================================
   ボディコピー・注意書き
============================================ */
.bodycopy {
  font-size: 18px;
  text-align: center;
  line-height: 1.25;
}

.note__txt {
  font-size: 12px;
  padding-left: 1em;
  text-indent: -1em;
}

@media (max-width: 768px) {
  .bodycopy {
    font-size: calc(28vw / 7.5);
    text-align: center;
    line-height: 1.25;
  }

  .note__txt {
    font-size: calc(22vw / 7.5);
    padding-left: 1em;
    text-indent: -1em;
  }
}

/* ============================================
   トップページMV・ナビ
============================================ */
.title__wrapper {
  width: 100%;
  height: 500px;
  background: url("../images/bg_mv.webp") var(--bg-cover-setting);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav__wrapper__top {
  position: relative;
  z-index: 30;
  padding: 16px 0;
  box-shadow: 0 1px 4px 1px rgba(0, 0, 0, 0.15);
  font-family: "Noto Sans JP";
}

.nav__wrapper__top .nav__list {
  width: var(--content-width);
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;

  box-sizing: border-box;
}

.nav__wrapper__top .nav__list > li {
  padding: 0 16px;
  border-right: var(--content-border_s) #8b8b8b;
}

.nav__wrapper__top .nav__list > li:last-child {
  border-right: none;
}

.nav__wrapper__top .nav__list > li > a {
  display: block;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  color: var(--content-color-base);
  text-align: center;
  position: relative;
}

.nav__wrapper__top .nav__list > li > a:hover {
  color: var(--content-color-red);
}

@media (max-width: 768px) {
  .title__wrapper {
    height: 430px;
    position: relative;
    overflow: hidden;
  }

  .main-title > img {
    max-width: 100%;
    max-height: 100%;
  }
}

@media (max-width: 880px) {
  .nav__wrapper__top {
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
  }

  .nav__wrapper__top .nav__list {
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
  }

  .nav__wrapper__top .nav__list > li {
    width: 100%;
    border: none;
    border-bottom: var(--content-border_s) #c0c5cc;
    padding: 0;
    box-sizing: border-box;
  }

  .nav__wrapper__top .nav__list > li:last-child {
    border: none;
  }

  .nav__wrapper__top .nav__list > li > a {
    box-sizing: border-box;
    padding: 8px 0;
    text-align: left;
    width: 100%;
  }
}

/* ============================================
   pagetop
============================================ */

.page-top-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: none;
  outline: none;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%;
  background-color: transparent;
  outline: none;
  border: none;
  width: auto;
  height: auto;
}

.page-top__img--pc {
  display: block;
}

.page-top__img--sp {
  display: none;
}

@media screen and (max-width: 750px) {
  .page-top__img--pc {
    display: none;
  }

  .page-top__img--sp {
    display: block;
    width: 54px;
    height: 49px;
    zoom: 0;
  }
}

@media screen and (min-width: 751px) {
  .page-top-button {
    width: auto;
    height: auto;
  }
}

/* ============================================
   紅葉スポット
============================================ */
.popular__wrapper {
  padding: 72px 0;
}

.kouyou__list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 24px;
  margin-bottom: 86px;
}

.kouyou__list > li {
  width: calc((100% - (24px * 2)) / 3);
  display: flex;
  flex-direction: column;
  position: relative;
}

.kouyou__list .double {
  width: calc((100% - 24px) / 2);
}

.kouyou__count {
  position: absolute;
  top: -11px;
  right: 24px;
  z-index: 1;
}

.kouyou__img {
  width: 100%;
  height: 260px;
  display: block;
  margin-bottom: 8px;
  position: relative;
}

.kouyou__list .double .kouyou__img {
  height: 280px;
}

.kouyou__img img {
  width: 100%;
  height: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: center;
}

.kouyou__credit {
  background: #dbdbdb;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  padding: 1px 5px;
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  z-index: 1;
}

.kouyou__name {
  font-size: 28px;
  margin-bottom: 6px;
  font-weight: 700;
}

.kouyou__name small {
  font-size: 18px;
}

.kouyou__copy {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0;
  color: var(--content-color-red);
  margin-bottom: 4px;
}

.kouyou__txt {
  font-weight: 600;
  margin-bottom: 24px;
}

.kouyou__peak {
  display: flex;
  align-items: center;
  gap: 8px;
  width: 100%;
  font-size: 14px;
  font-weight: 700;
  margin-top: auto;
}

.kouyou__peak-title {
  color: #fff;
  background-color: var(--content-color-red);
  width: calc(6em - 8px);
  padding: 4px 8px;
  text-align: center;
}

.kouyou__list .kouyou__link {
  margin-top: auto;
}

@media (max-width: 768px) {
  .popular__wrapper {
    padding: 48px 0 56px;
  }

  .kouyou__list {
    gap: 48px;
  }

  .kouyou__list > li {
    display: flex;
    flex-direction: column;
  }

  .kouyou__list > li,
  .kouyou__list .double {
    width: 100%;
  }

  .kouyou__count {
    right: 20px;
  }

  .kouyou__img,
  .kouyou__list .double .kouyou__img {
    width: 100%;
    height: 200px;
  }

  .kouyou__img > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  .kouyou__name {
    font-size: 24px;
    margin-bottom: 4px;
    font-weight: 700;
  }

  .kouyou__name small {
    font-size: 14px;
  }

  .kouyou__copy {
    font-size: 16px;
    margin-bottom: 8px;
  }

  .kouyou__txt {
    margin-bottom: 18px;
  }
}

/* ============================================
   例年の見ごろ
============================================ */
.season__wrapper {
  padding: 72px 0;
}

.season__wrapper.illust_1 .inner::before {
  top: -140px;
}

.season_img img {
  width: 100%;
  max-width: 980px;
}

.is-scrollable {
  margin-right: 0;
  padding-right: 0;
}

@media (max-width: 768px) {
  .season__wrapper {
    padding: 48px 0 56px;
  }

  .season_img {
    display: block;
    padding-bottom: 16px;
    width: 200%;
  }

  .season_img img {
    width: 100%;
    max-width: 100%;
  }

  .js-scrollable {
    overflow-x: auto !important;
    -webkit-overflow-scrolling: touch;
  }

  .js-scrollable::-webkit-scrollbar {
    display: block !important;
    height: 9px;
  }

  .js-scrollable::-webkit-scrollbar-thumb {
    background: var(--content-color-red);
    border-radius: 20px;
  }

  .js-scrollable::-webkit-scrollbar-track {
    background: var(--content-color-gray);
    border-radius: 20px;
  }

  /* 
  .season_img img {
  }

  .season_img::-webkit-scrollbar {
    height: 9px;
    border-radius: 20px;
  }

  .season_img::-webkit-scrollbar-track {
    background: var(--content-color-gray);
    border-radius: 20px;
  }

  .season_img::-webkit-scrollbar-thumb {
    background: var(--content-color-red);
    border-radius: 20px;
  } */
}

/* ============================================
   人気の温泉地
============================================ */
.onsen__wrapper {
  padding: 72px 0;
}

@media (max-width: 768px) {
  .onsen__wrapper {
    padding: 48px 0 56px;
  }
}

/* ============================================
   バスツアーで行く
============================================ */
.bustour__wrapper {
  padding: 72px 0;
}

.bustour_list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px;
}

@media (max-width: 768px) {
  .bustour__wrapper {
    padding: 48px 0 56px;
  }

  .bustour_list {
    gap: 30px;
  }

  .bustour_list .kouyou__link {
    width: 100%;
  }
}

/* ============================================
   FAQ
============================================ */
.faq__wrapper {
  padding: 72px 0;
}

.faq__wrapper.illust_2 .inner::before {
  top: -150px;
}

.faq__item {
  border-radius: 8px;
  overflow: none;
  background: #fff;
  border: 2px solid var(--content-color-lightgray);
}

.faq__item:not(:last-child) {
  margin-bottom: 24px;
}

.faq__que {
  font-size: 14px;
  font-weight: bold;
  padding: 16px;
  padding-left: calc(16px + 1em + 8px);
  position: relative;
  background: var(--content-color-lightgray);
}

.faq__que::before {
  content: "Q";
  font-family: Roboto;
  font-size: 16px;
  line-height: 1;
  position: absolute;
  top: 0;
  bottom: 0;
  height: 1em;
  left: 16px;
  margin: auto;
  color: var(--content-color-red);
}

.faq__ans {
  padding: 16px;
  font-size: 14px;
  position: relative;
}

@media (max-width: 768px) {
  .faq__wrapper {
    padding: 48px 0 56px;
  }

  .faq__que {
    line-height: 1.25;
  }
}

/* ============================================
   記事コンテンツ
============================================ */
.post__wrapper {
  padding: 72px 0;
}

.post__wrapper.illust_3 .inner-wide::before {
  top: -150px;
}

.post__list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

.post__list > li {
  width: calc((100% - (16px * 3)) / 4);
}

.post__list > li > a {
  display: block;
  text-decoration: none;
  color: var(--content-color-base);
}

.post__list > li > a:hover {
  opacity: 0.7;
}

.post__img {
  width: 100%;
  height: 174px;
  display: block;
}

.post__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.post__title {
  font-size: 14px;
  margin-top: 8px;
  line-height: 1.25;
}

@media (max-width: 768px) {
  .post__wrapper {
    padding: 48px 0 56px;
  }

  .post__list {
    display: flex;
    flex-wrap: wrap;
  }

  .post__list > li {
    width: calc((100% - 16px) / 2);
  }
}

/* ============================================
   検索モジュール
============================================ */
.search__wrapper .rn-searchMod {
  font-family: var(--font-sans);
}

.rn-searchMod__navListButton.active {
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.160784);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.160784);
}

.rn-searchMod__buttonSearch.disable {
  opacity: 1 !important;
}

@media (max-width: 768px) {
  .search__wrapper .inner-wide {
    padding-left: 0;
    padding-right: 0;
  }
}
.page-search__wrapper {
  padding-top: 72px;
}

@media (max-width: 768px) {
  .page-search__wrapper {
    padding-top: 48px;
  }
}
/* ============================================
   バナー
============================================ */
.bnrlink__wrapper {
  padding: 72px 0 56px;
}

.bnrlink__list {
  display: grid;
  grid-template-columns: repeat(auto-fit, calc((100% - (24px * 4)) / 5));
  gap: 24px;
}

.bnrlink__list > li > a > img {
  width: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 768px) {
  .bnrlink__wrapper {
    padding: 56px 0;
  }

  .bnrlink__list {
    grid-template-columns: repeat(auto-fit, calc((100% - 12px) / 2));
    gap: 12px;
  }
}

/* ============================================
   下層
============================================ */
.area__tab {
  padding-top: 100px;
}

.area__tab-list {
  border-bottom: 2px solid var(--content-color-red-2);
  display: flex;
  justify-content: center;
  gap: 24px;
}

.area__tab-list li {
  display: flex;
  align-items: center;
  justify-content: center;
}

.area__tab-btn {
  width: 314px;
  height: 100%;
  padding: 10px;
  background: #efefef;
  border: none;
  color: var(--content-color-red-2);
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.area__tab-list li.active .area__tab-btn {
  background: var(--content-color-red-2);
  color: #fff;
}

.area__tab-btn span {
  display: block;
  width: 100%;
  font-size: 14px;
  margin-top: 4px;
}

@media (max-width: 768px) {
  .area__tab-list {
    gap: 8px;
  }

  .area__tab {
    padding-top: 56px;
  }
  .area__tab-list li {
    width: calc(100% / 2 - 8px - 20px);
  }

  .area__tab-btn {
    width: 100%;
  }

  .area__tab-btn {
    font-size: 16px;
  }

  .area__tab-btn span {
    font-size: 12px;
  }
}

.easternJapan__wrapper,
.westernJapan__wrapper {
  padding-top: 72px;
  padding-bottom: 72px;
  display: none;
}
.easternJapan__wrapper.is-view,
.westernJapan__wrapper.is-view {
  display: block;
}

.easternJapan__wrapper .inner-wide,
.westernJapan__wrapper .inner-wide {
  padding-top: 72px;
  padding-bottom: 50px;
}

@media (max-width: 768px) {
  .easternJapan__wrapper,
  .westernJapan__wrapper {
    padding-top: 48px;
    padding-bottom: 20px;
  }

  .easternJapan__wrapper .inner-wide,
  .westernJapan__wrapper .inner-wide {
    padding-bottom: 0px;
    padding-top: 48px;
  }
}

.area__pagelink {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 32px;
}

.area__list:not(:last-child) {
  margin-bottom: 95px;
}

.area__item {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-bottom: 40px;
}

.area__img {
  width: 58%;
  height: 340px;
}

.area__img img {
  width: 100%;
  height: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: center;
}

.area__content {
  width: calc(100% - 58% - 24px);
}

.area__name {
  font-size: 28px;
  margin-bottom: 6px;
  font-weight: 700;
}

.area__name small {
  font-size: 18px;
}

.area__copy {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0;
  color: var(--content-color-red);
  margin-bottom: 4px;
}

.area__txt {
  font-weight: 600;
  margin-bottom: 24px;
}

.area__location,
.area__peak {
  display: flex;
  align-items: center;
  gap: 8px;
  width: 100%;
  font-size: 14px;
  font-weight: 700;
  margin-top: auto;
}

.area__location-title,
.area__peak-title {
  color: #fff;
  background-color: var(--content-color-red);
  padding: 4px 8px;
  width: calc(6em - 8px);
  text-align: center;
}

.area__location {
  margin-bottom: 12px;
}

@media (max-width: 768px) {
  .area__pagelink .kouyou__link {
    width: 100%;
  }

  .area__list {
    margin-bottom: 48px;
  }

  .area__item {
    display: flex;
    gap: 8px;
    margin-bottom: 24px;
  }

  .area__img {
    width: 100%;
    height: 200px;
  }

  .area__content {
    width: 100%;
  }

  .area__name {
    margin-bottom: 4px;
  }

  .area__txt {
    margin-bottom: 16px;
  }
}

.theme__wrapper {
  padding-top: 72px;
  padding-bottom: 100px;
}

.theme__wrapper .inner-wide section:not(:last-child) {
  margin-bottom: 72px;
}

@media (max-width: 768px) {
  .theme__wrapper {
    padding-top: 48px;
    padding-bottom: 72px;
  }

  .theme__wrapper .inner-wide section:not(:last-child) {
    margin-bottom: 48px;
  }
}

/*** 商品カセット ***/
.product-list.card-style {
  font-family: var(--font-sans);
}
.more-link {
  display: flex;
  gap: 16px;
  margin: 24px auto;
  justify-content: center;
}
.more-link.is-none {
  display: none;
}
.more-link > a {
  display: block;
  width: min(calc((100% - 24px) / 2), 600px);
  background: var(--content-color-red-2);
  padding: 16px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.more-link > a:hover {
  opacity: 0.8;
}
@media (max-width: 768px) {
  .more-link {
    width: 100%;
    margin: calc(24vw / 7.5) auto;
    flex-wrap: wrap;
  }
  .more-link > a {
    width: 100%;
    padding: calc(16vw / 7.5);
    font-size: calc(26vw / 7.5);
  }
}

.close-box {
  display: grid;
  gap: 8px;
  width: var(--content-width);
  margin: auto;
  padding: 40px 0;
  text-align: center;
}
.close-box .close-txt {
  font-size: 16px;
  font-weight: bold;
  margin: 0 !important;
}

@media (max-width: 768px) {
  .close-box {
    display: grid;
    gap: calc(16vw / 7.5);
    width: var(--content-width);
    margin: auto;
    padding: calc(40vw / 7.5) 0;
    text-align: center;
  }
  .close-box .close-txt {
    font-size: calc(26vw / 7.5);
    font-weight: bold;
    margin: 0 !important;
  }
}
